Bug 442145 - yumex does not start
yumex does not start
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
9
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-11 21:54 EDT by Flóki Pálsson
Modified: 2008-07-25 04:17 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-25 04:17:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Flóki Pálsson 2008-04-11 21:54:07 EDT
Description of problem:
Can not start yumex

Version-Release number of selected component (if applicable):
yumex-2.0.4-1.fc9.noarch

How reproducible:


Steps to Reproduce:
1.
in terminal # yumex

2.
3.
  
Actual results:
[root@localhost ~]# yumex
No protocol specified
Traceback (most recent call last):
  File "/usr/share/yumex/yumex.py", line 29, in <module>
    import gtk,gobject
  File "/usr/lib64/python2.5/site-packages/gtk-2.0/gtk/__init__.py", line 79, in
<module>
    _init()
  File "/usr/lib64/python2.5/site-packages/gtk-2.0/gtk/__init__.py", line 67, in
_init
    _gtk.init_check()
RuntimeError: could not open display
[root@localhost ~]# 



Expected results:
See GUI yumex 

Additional info:
After latest updates
In is not possible to start yumex thru menu
Comment 1 Flóki Pálsson 2008-04-11 22:13:40 EDT
IF loged in as root then yumex starts.
Comment 2 John Poelstra 2008-04-14 18:54:54 EDT
Does this still happen?  I just tried to reproduce with latest rawhide packages
and it works fine.
Comment 3 Flóki Pálsson 2008-04-14 19:10:13 EDT
It works. It is ok.
Comment 4 Bug Zapper 2008-05-14 05:20:34 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Jan Hutař 2008-07-22 10:41:15 EDT
Hello,
can we close this as per comment #3?
Comment 6 Flóki Pálsson 2008-07-22 14:35:33 EDT
yes.

Note You need to log in before you can comment on or make changes to this bug.